version: 1.7.16
files:
  - url: zmninja-1.7.16-linux-arm64.AppImage
    sha512: 2ZiBGhGLCxq6ybuaVVoALHuIZAFd9goKHNpdotQcwmTy6bECgQxC4gmwbHtLB489ZdG5Z6Y2tcR4LV4efoqCaQ==
    size: 117248223
    blockMapSize: 121899
path: zmninja-1.7.16-linux-arm64.AppImage
sha512: 2ZiBGhGLCxq6ybuaVVoALHuIZAFd9goKHNpdotQcwmTy6bECgQxC4gmwbHtLB489ZdG5Z6Y2tcR4LV4efoqCaQ==
releaseDate: '2025-09-06T15:08:17.182Z'
